.point_a a{
	font-size:9px;
	}
	
.point_head{
	font-size:18px;
	}

.tank_words,	
.tank_words a {
	font-size:10px;
	}
/*
18_Group_SubGroup_page
*/	
#group_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	height: 1130px;
	}
	
.small_content{
	background:url(/im/small_content_bg.jpg) 0 0 repeat-x;
	border: 1px solid #ffffff;
	width:935px;
	padding:0 22px;
	}
	
.small_content_header{
	width:935px;
	padding-top:20px;
	font-size:10px;
	float:left;
	}
	
.small_content_header div{
	font-size:12px;
	}
	
.you_are a{
	text-decoration:none;
	color:#00527c;
	}
	
.you_are{
	font-size:12px;
	}
	
.you_are a:hover{
	text-decoration:underline;
	}
	
.a1{
	background:url(/im/a1.jpg) 0 bottom no-repeat;
	float:right;
	font-size:8px;
	height:20px;
	width:13px;
	font-family:Georgia, "Times New Roman", serif;
	margin-top:-6px;
	}
	
.a2{
	background:url(/im/a2.jpg) 0 bottom no-repeat;
	float:right;
	font-size:14px;
	height:20px;
	width:15px;
	font-family:Georgia, "Times New Roman", serif;
	padding-right:4px;
	margin-top:-6px;
	}
	
.a3{
	background:url(/im/a3.jpg) 0 bottom no-repeat;
	float:right;
	font-size:18px;
	width:15px;
	height:20px;
	font-family:Georgia, "Times New Roman", serif;
	padding-right:4px;
	margin-top:-6px;
	}
	
.font_size{
	font-size:9px;
	float:right;
	color:#7f7f7f;
	padding:3px 3px;
	}
	
.printer{
	background:url(/im/printer.jpg);
	width:16px;
	height:17px;
	float:right;
	margin-left:13px;
	}
	
.share{
	background:url(/im/share.jpg);
	width:17px;
	height:17px;
	float:right;
	margin-left:13px;
	}
	
.rss{
	background:url(/im/rss.jpg);
	width:17px;
	height:17px;
	float:right;
	margin-left:13px;
	}

.subscribe{
	background:url(/im/subscribe.png);
	width:17px;
	height:17px;
	float:right;
	margin-left:13px;
	}
	
.head_word{
	font-size:9px;
	float:right;
	color:#7f7f7f;
	padding:3px 3px;
	padding-left:10px;
	}
	
.main_head{
	font-size:14px;
	}
	
.group_main_left{
	width:668px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}
	
.main_left_1{
	width:668px;
	padding-top:15px;
	}
	
.main_left_2{
	width:648px;
	padding:15px 0 0 20px;
	}
	
.main_left_2 a{
	text-decoration:none;
	color:#00527c;
	}
	
.main_left_2 a:hover{
	text-decoration:underline;
	}
	
#group_tab{
	width:668px;
	padding-top:30px;
	}
	
#group_tab ul{
	height:33px;
	}
	
#group_tab ul li{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	float:left;
	margin-right:2px;
	cursor:pointer;
	}
	
.group_tabbing{
	font-size:10px;
	}
	
.group_tabbing_current{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:white;
	background-position:bottom;
	background-repeat:no-repeat;
	height:33px;
	line-height:33px;
	text-align:center;
	}
	
#group_tab ul li:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:white;
	background-position:bottom;
	background-repeat:no-repeat;
	height:33px;
	line-height:33px;
	text-align:center;
	}
	
.a_tree{
	text-decoration:none;
	color:#00527c;
	}
	
.a_tree:hover{
	text-decoration:underline;
	}
	
/*#group_tab1{
	background-image:url(/im/group_tab_bg_1.jpg);
	width:123px;
	}
	
#group_tab2{
	background-image:url(/im/group_tab_bg_2.jpg);
	width:136px;
	}
	
#group_tab3{
	background-image:url(/im/group_tab_bg_3.jpg);
	width:83px;
	}
	
#group_tab4{
	background-image:url(/im/group_tab_bg_4.jpg);
	width:63px;
	}
	
#group_tab5{
	background-image:url(/im/group_tab_bg_5.jpg);
	width:63px;
	}
	
#group_tab6{
	background-image:url(/im/group_tab_bg_6.jpg);
	width:72px;
	}*/
	
.group_tab_content{
	width:626px;
	border:solid 1px #a2bfce;
	padding:20px 20px;
	}
	
.group_main_right{
	float:left;
	width:240px;
	padding:10px 0 0 27px;
	}

.main_right_head{
	font-size:18px;
	}
	
.group_main_right_tree{
	font-size:10px;
	}
	
.group_main_right_tree_first a{
	font-size:10px;
	}
	
.group_main_right_tree_last{
	font-size:10px;
	}
	
.grey_bg{
	background:url(/im/grey_bg_top.jpg) 0 0 no-repeat;
	width:225px;
	float:left;
	padding:0 0 0 15px;
	background-color:#f2f2f2;
	margin:10px 0;
	}
	
.grey_bg_top{
	margin-top:30px;
	}
	
.grey_bg_bottom{
	background:url(/im/grey_bg_bottom.jpg) 0 0 no-repeat;
	width:240px;
	height:5px;
	clear:both;
	margin-left:-15px;
	}
	
.grey_head{
	font-family:Georgia, "Times New Roman", serif;
	font-size:18px !important;
	padding:10px 0 !important;
	}
	
.no_margin{
	margin:0;
	}
	
.tank_width{
	width:210px;
	padding-top:5px;
	}
	
.p_t_m{
	padding:10px 0;
	}
	
.small_grey{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-bottom:20px;
	}
	
.small_grey a{
	text-decoration:none;
	color:#00527c;
	}
	
.small_grey a:hover{
	text-decoration:underline;
	}
	

/*
19_Press_Page
*/
#press_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	height: 1180px;
	}	
	
.small_head{
	background:url(/im/point_bg.jpg) 0 0 repeat-x;
	width:939px;
	height:28px;
	float:left;
	margin-top:23px;
	}
	
.press_big_tank{
	width:939px;
	float:left;
	}
	
.press_tank_image{
	float:left;
	}
	
.press_tank_width{
	float:left;
	}
	
.press_tank{
	width:312px;
	float:left;
	padding:10px 0 13px 0;
	}
	
.press_camera_video{
	margin-top:10px;
	float:left;
	}
	
.press_camera_video_image{
	padding-right:10px;
	float:left;
	}
	
.tank_right{
	width:145px;
	height:110px;
	float:left;
	padding:0 8px;
	}
	
/*
20_news_listing_page
*/
.newslist_head{
	width:661px;
	height:46px;
	background-color:#f8f8f8;
	float:left;
	margin:20px 0 28px 0;
	}	
	
.newslist_head_left{
	background:url(/im/newslist_head_left.jpg) 0 0 no-repeat;
	float:left;
	width:4px;
	height:46px;
	}
	
.newslist_head_middle{
	width:633px;
	float:left;
	padding:14px 10px 0;
	}
	
.newslist_select{
	margin:0 10px;
	}
	
.black_button{
	background:url(/im/black_button.jpg) 0 0 no-repeat;
	width:81px;
	height:18px;
	border:none;
	padding-bottom:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	}
	
.newslist_head_right{
	background:url(/im/newslist_head_right.jpg) 0 0 no-repeat;
	float:right;
	width:4px;
	height:46px;
	}
	
.newslist_left{
	background:url(/im/point.jpg) 0 bottom repeat-x;
	width:653px;
	float:left;
	margin-bottom:19px;
	padding:0 4px;
	}
	
.newslist_left a:hover{
	text-decoration:underline;
	}
	
.newslist_left span{
	font-size:10px;
	}
	
.newslist_left div{
	width:661px;
	float:left;
	padding-bottom:19px;
	}
	
.pagination{
	/*width:113px;*/
	float:left;
	}

.pagination_left{
	background:url(/im/banner_nav_pre.gif) 0 0 no-repeat;
	width:7px;
	height:13px;
	float:left;
	}

.pagination_right{
	background:url(/im/banner_nav_next.gif) 0 0 no-repeat;
	width:7px;
	height:13px;
	float:right;
	}
	
.pagination_middle{
	/*width:99px;*/
	height:13px;
	line-height:13px;
	text-align:center;
	float:left;
	}

/*
22_factsheets.html
*/
#factsheets_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	height: 700px;
	}	
			
.factsheets_content{
	margin-top:25px;
	float:left;
	}
		
.factsheets_content a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#00527c;
	line-height:25px;
	}

/*
25_photos_listing_page.html
*/	
#photos_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	height: 800px;
	}
.photos_head{
	width:939px;
	height:46px;
	background-color:#f8f8f8;
	float:left;
	margin:20px 0 18px 0;
	}
.photolist_head_middle{
	width: 900px;
	}
	
.photos_select{
	margin:0 10px;
	width:217px;
	}
	
.photos_tank{
	width:312px;
	float:left;
	}
	
.photos_big_tank{
	padding:0px 0 36px 0;
	width:939px;
	float:left;
	}
	
#photos .big_pre{
	margin:200px 0 0 -40px !important;
	}

	
#photos .big_next{
	position:absolute;
	margin:200px -40px 0 0px !important;
	}
	
.g_24{
	font-family:Georgia, "Times New Roman", serif;
	font-size:22px;
	}
	
.gallery_head_2{
	float:left;
	padding-bottom:20px;
	}

/*
31_Events_Calendar_Page.html
*/
.year{
	background:none;
	margin:4px 0 18px;
	}
	
.events_table{
	width:943px;
	}
	
.events_table tr th{
	background-color:#d9d9d9;
	text-align:left;
	height:39px;
	line-height:39px;
	padding:0 10px;
	white-space:nowrap;
	}
	
.events_table tr td{
	background-color:#f5f7f9;
	text-align:left;
	height:32px;
	padding:10px;
	white-space:nowrap;
	border-top:solid 1px #ffffff;
	}
	
.events_table tr .events_table_first{
	padding-left:20px;
	}
	
.events_table tr .events_table_last{
	padding-right:24px;
	}
	
.events_table_colspan{
	padding-left:20px;
	}
	
.events_table tr .center{
	text-align:center;
	}
	
.a_b_12{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	}
	
.back_to_top{
	background:url(/im/back_to_top.jpg) right 5px no-repeat;
	float:right;
	width:85px;
	margin-top:19px;
	}
	
.a_12_blue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#016ca3;
	}
	
.enents_width{
	width:943px;
	}
	
#events_content{
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	padding-bottom:100px;
	}
	
/*
33_Contact_U.html
*/	
.contact_tab_content{
	width:903px;
	border:solid 1px #a2bfce;
	padding:20px 16px;
	}
	
#contact_tab{
	width:895px;
	padding-top:30px;
	}
	
#contact_tab ul{
	height:33px;
	}
	
.contact_tabbing{
	font-size:10px;
	}
	
.contact_tabbing_current{
	font-size:10px;
	}
	
/*#contact_tab ul li:hover{
	font-size:10px;
	}
*/
	
.contact_line{
	width:895px !important;
	margin-bottom:25px;
	}
	
.contact_out_input{
	float:left;
	margin-bottom:16px;
	}
	
.before_contact_input{
	float:left;
	line-height:20px;
	width:102px;
	}
	
.contact_input{
	float:left;
	width:383px;
	}
	
.contact_select{
	float:left;
	width:388px;
	}
	
.contact_textarea{
	float:left;
	width:383px;
	height:122px;
	}
	
.email_not_shared{
	float:left;
	padding-left:102px;
	}
	
.security_div{
	float:left;
	}
	
.security_image{
	width:120px;
	height:40px;
	float:left;
	}
	
.contact_small_input{
	width:151px;
	float:left;
	margin:15px 0 19px;
	}
	
.contact_button{
	background:url(/im/lightbox_button.gif) 0 0 no-repeat;
	width:111px;
	height:26px;
	float:left;
	margin-right:11px;
	border:none;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	padding-bottom:2px;
	}
	
.map_content{
	padding:14px;
	width:910px;
	}
	
.map_words{
	margin-top:10px;
	}
	
.contact_table{
	width:900px;
	margin-bottom:24px;
	}
	
.contact_table tr th{
	background-color:#d9d9d9;
	text-align:left;
	height:39px;
	line-height:39px;
	padding:0 10px;
	white-space:nowrap;
	}
	
.contact_table tr td{
	background-color:#f5f7f9;
	text-align:left;
	height:32px;
	padding:10px;
	white-space:nowrap;
	border-top:solid 1px #ffffff;
	}
	
.contact_table tr .space_normal{
	white-space:normal;
	}
	
.contact_table tr .contact_table_first{
	padding-left:20px;
	}
	
.contact_table tr .contact_table_last{
	padding-right:24px;
	}
	
.contact_table_colspan{
	padding-left:20px;
	}
	
.contact_table tr .center{
	text-align:center;
	}
	
.contact_table_second_tr td{
	background-color:#e7ecf1 !important;
	}
	
.top_table{
	margin-top:30px;
	}
	
.w_230{
	width:230px;
	}
	
.w_440{
	width:440px;
	word-wrap:break-word;
	}
	
.width li{
	width:0px;
	word-wrap:break-word;
	}
	
.nation_ul{
	float:left;
	width:194px;
	margin-bottom:30px;
	}
	
.contact_gray{
	padding-left:19px;
	background-color:#d9d9d9;
	width:881px;
	height:39px;
	float:left;
	line-height:39px;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
	}
	
.contact_under_gray{
	width:862px;
	padding:19px;
	float:left;
	background-color:#f5f7f9;
	}
	
.letter_a{
	padding:0 10px 19px;
	float:left;
	}
	
.border_letter{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#00527c;
	border:1px solid #1d76b0;
	width:22px;
	height:22px;
	text-align:center;
	line-height:22px;
	float:left;
	margin:16px 0 11px;
	}
		
/*
38_Story_page_NewsRelease.html
*/	
#story_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	padding-bottom:100px;
	}
	
#story_content .feature_left{
	width:600px;
	}
	
.w_600{
	width:600px !important;
	}
	
.a_16_black{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:black;
	}
	
.story_main_left_2{
	font-size:28px;
	}
	
.story_main_left_2_amend{
	padding-top:15px;
	}
	
.a_b_14{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#000000;
	}
	
.a_i_14{
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:12px;
	color:#000000;
	}
	
.story_main_left ul li{
	list-style-image:url(/im/ul_black.gif) !important;
	}
	
.story_main_left ul li ul li{
	list-style-image:url(/im/li_black.gif) !important;
	}
	
.story_main_left ul{
	margin-top:0 !important;
	}
	
.story_ul{
	margin-left:30px !important;
	}
	
.story_main_left .feature_left{
	color:#000000;
	}
	
.story_line{
	width:111px !important;
	}
	
.stroy_right_space{
	height:65px;
	}
	
.story_main_right{
	float:right;
	width:240px;
	padding:10px 0 0 0px;
	}
/*
41_Story_page_feature2.html
*/
.story_41{
	width:499px !important;
	}
	
.gray{
	font-family:Arial, Helvetica, sans-serif;
	color:#898989;
	}
	
.black{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	}
	
.main_left{
	width:600px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	line-height:22px;
	float:left;
	}
	
.feature_main_left_1{
	font-size:10px;
	color:#747474;
	padding:20px 0 10px 0;
	}
	
.feature_main_left_2{
	font-family:Georgia, "Times New Roman", serif;
	font-size:32px;
	color:black;
	padding:15px 0 35px 0;
	}
	
.story_main_left_1{
	font-size:10px;
	color:#747474;
	padding:15px 0 10px;
	float:left;
	}
	
.a_i_12_gray{
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:10px;
	color:#747474;
	}
	
.a_12_gray{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#747474;
	}
	
.a_12_black{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:black;
	}
	
#story_v2_content .feature_left{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:black;
	}
	
.gray_div{
	width:934px;
	height:12px;
	float:left;
	background-color:#dbdbdc;
	}
	
.story_image{
	margin-bottom:30px;
	width:499px;
	height:357px;
	}
	
.feature_left{
	padding-bottom:15px;
	}
	
.main_left ul{
	margin:10px 0;
	}
	
.main_left ul ul{
	margin:0;
	}
	
.main_left ul li{
	list-style-image:url(/im/ul_black.gif);
	margin-left:15px;
	}
	
.main_left ul ul li{
	list-style-image:url(/im/li_black.gif);
	margin-left:40px;
	}

#feature_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	height: 1180px;
	}

#story_v2_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	padding-bottom:50px;
	}

.size_12{
	font-size:10px;
	}
	
.line{
	background:url(/im/two_px_bg.jpg) 0 0 repeat-x;
	width:600px;
	height:1px;
	margin-top:15px;
	}
	
.w_499{
	width:499px;
	}
	
.in_line{
	font-size:10px;
	}

.feature_left_last{
	font-size:10px;
	color:black;
	padding:15px 0;
	}
	
.main_middle{
	float:left;
	padding:95px 30px 0;
	width:136px;
	}
	
.quotation_1{
	background:url(/im/quotation_1.jpg) 30px 0 no-repeat;
	width:198px;
	height:19px;
	}
	
.quotation_2{
	background:url(/im/quotation_2.jpg) right 0 no-repeat;
	margin-top:10px;
	width:136px;
	height:18px;
	}
	
.middle_1{
	background:url(/im/quotation_1.jpg) 0px 10px no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#898989;
	padding-top:35px;
	}
	
.middle_2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#898989;
	padding:20px 0;
	}
	
.w_111{
	width:111px;
	}
	
.main_right{
	float:left;
	padding-top:25px;
	}
	
.f_right{
	float:right !important;
	}
	
.f_left{
	float:left !important;
	}
	
.leader_main_left{
	width:616px;
	padding-right:75px;
	}
	
.leader_main_left ul{
	margin:10px 0;
	}
	
.leader_main_left ul ul{
	margin:0;
	}
	
.leader_main_left ul li{
	list-style-image:url(/im/ul.jpg);
	margin-left:15px;
	}
	
.leader_main_left ul ul li{
	list-style-image:url(/im/li.jpg);
	margin-left:40px;
	}
	
.leader_left_1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	padding-bottom:20px;
	}
	
.leader_left_2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	}
	
#leader_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	height: 1620px;
	}
	
/*
42_Story_Page_leadersStatement.heml
*/
#leaders_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	padding-bottom:100px;
	}
	
#leaders_content .feature_left{
	color:#404040;
	width:600px;
	}
	
.p_top_12{
	padding-top:12px;
	}
	
.p_bottom_25{
	padding-bottom:25px;
	}
	
.g_16{
	font-family:Georgia, "Times New Roman", serif;
	font-size:14px;
	}
	
/*
43_pringtFriendly_page_lightbox.html
*/
.left{
	background:url(/im/left_bg.gif) right 0 no-repeat;
	float:left;
	width:709px;
	}

.w_709{
	width:709px !important;
	}
	
.w_689{
	width:689px !important;
	}
	
.w_365{
	width:365px !important;
	}
	
.right{
	width:220px;
	float:right;
	}
	
.right_bg{
	background:none;
	}
	
.right_head{
	background:url(/im/point_bg.jpg) 0 9px repeat-x;
	width:209px;
	}
	
.blue_add{
	background-image:url(/im/blue_add.gif);
	width:21px;
	height:22px;
	float:right;
	margin-left:20px;
	cursor:pointer;
	}
	
.big_print{
	background-image:url(/im/big_print.gif);
	width:20px;
	height:22px;
	float:right;
	margin-left:20px;
	cursor:pointer;
	}
	
.big_share{
	background-image:url(/im/big_share.gif);
	width:21px;
	height:21px;
	float:right;
	margin-left:20px;
	cursor:pointer;
	}
	
.print_main_left_1{
	font-size:10px;
	color:#747474;
	float:left;
	width:600px;
	}
	
.print_main_left_2{
	font-family:Georgia, "Times New Roman", serif;
	font-size:32px;
	color:black;
	padding:15px 0 0px;
	float:left;
	width:938px;
	}
	
.print_main_left_3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	padding:20px 0;
	float:left;
	}
	
.righ_image{
	width:304px;
	height:218px;
	float:right;
	}
	
.w_689 ul{
	margin:0 !important;
	}
	
.left .feature_left{
	line-height:18px;
	}
	
.f_size_24{
	font-size:22px;
	}
	
.f_size_20{
	font-size:18px;
	}
	
.lightbox_button{
	background:url(/im/lightbox_button.gif) 0 0 no-repeat;
	width:111px;
	height:26px;
	border:none;
	padding-bottom:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	margin:10px 0 0 0px;
	}
	
.lightbox_div{
	padding-left:20px;
	}
	
/*
45_46_Glossary_Page.html
*/
.letter_a_2{
	padding:0 10px;
	float:left;
	}
.letter_a_2_a{
	padding:0 10px 0 0;
	float:left;
	}
	
.expand_all{
	padding:10px 0 19px;
	float:left;
	}
	
.letter_button{
	background:url(/im/letter_button_add.jpg) 0 4px no-repeat;
	float:left;
	cursor:pointer;
	width:10px;
	height:14px;
	}
	
.letter_button_2{
	background:url(/im/letter_button_reduce.jpg) 0 4px no-repeat;
	float:left;
	cursor:pointer;
	width:10px;
	height:14px;
	}
	
.letter_content{
	padding:0 0 20px 15px;
	width:690px;
	}
	
/*
47_48_FAQ_Page.html
*/	
.expand_all_faq{
	padding:0px 0 19px;
	float:left;
	}
	
/*
49_Site_Map_Page.html
*/
#site_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	padding-bottom:30px;
	}
.site_gray{
	width:928px;
	height:39px;
	background-color:#d9d9d9;
	float:left;
	padding-left:13px;
	margin-top:30px;
	line-height:39px;
	border-bottom:1px solid #ffffff;
	}
	
.site_big_content{
	width:928px;
	float:left;
	background-color:#f5f7f9;
	padding:0 0 11px 13px;
	color:#016ca3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}
	
.site_big_content a{
	color:#016ca3;
	}
	
.site_big_content ul{
	margin-bottom:10px;
	}
	
.site_back_to_top{
	background:url(/im/back_to_top.jpg) 73px 17px no-repeat;
	float:right;
	width:85px;
	padding:12px 24px 0 0;
	}
	
.site_content_1{
	width:209px;
	float:left;
	padding:12px 0 0px;
	}
	
.site_content_3{
	width:305px;
	float:left;
	padding:12px 0;
	color:#016ca3;
	}
	
.site_content_4{
	float:left;
	padding:12px 0;
	color:#016ca3;
	}
	
.site_ul{
	font-weight:bold;
	font-style:italic;
	}
	
/*
51_Tagcloud_Results_Page.html
*/	
#clear_content {
	width: 980px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ffffff;
	padding-bottom:100px;
	}
	
.grey_bg ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#00527c;
	margin-bottom:10px;
	}
	
.grey_bg ul li{
	line-height:18px;
	}
	
.tagcloud_results_head{
	width:658px;
	float:left;
	padding:27px 0 13px;
	}
	
.tagcloud_results_head_right{
	float:right;
	}
	
.tagcloud_results_content{
	width:672px;
	padding-top:17px;
	float:left;
	}
	
.tagloud_results_main_left{
	width:672px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}
	
.a_i_12_g{
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:10px;
	color:#747474;
	}
	
.tagcloud_results_images{
	padding-left:7px;
	}
	
.tagcloud_tesults_main_right{
	float:right;
	width:240px;
	padding:10px 0 0 0px;
	}
	
.tagcloud_results_pagination{
	margin-top:45px;
	}
	
/*
53_AdvancedSearch_Page.html
*/
/*#advanced_tab1{
	background-image:url(/im/advanced_tab_bg_1.jpg);
	width:209px;
	}
	
#advanced_tab2{
	background-image:url(/im/advanced_tab_bg_2.jpg);
	width:249px;
	}
	
#advanced_tab3{
	background-image:url(/im/advanced_tab_bg_3.jpg);
	width:163px;
	}*/

.advanced_tab_content{
	width:903px;
	border:solid 1px #a2bfce;
	padding:36px 16px 20px;
	}
	
#advanced_tab{
	width:895px;
	padding-top:30px;
	}
	
#advanced_tab ul{
	height:33px;
	}
	
#advanced_tab ul li{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	float:left;
	margin-right:2px;
	cursor:pointer;
	}
	
.advanced_tabbing{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	background-position:top;
	background-repeat:no-repeat;
	height:33px;
	line-height:33px;
	text-align:center;
	}
	
.advanced_tabbing_current{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:white;
	background-position:bottom;
	background-repeat:no-repeat;
	height:33px;
	line-height:33px;
	text-align:center;
	}
	
#advanced_tab ul li:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:white;
	background-position:bottom;
	background-repeat:no-repeat;
	height:33px;
	line-height:33px;
	text-align:center;
	}

.google{
	width:54px;
	height:34px;
	float:right;
	}
	
.advanced_content_head{
	float:left;
	padding-bottom:22px;
	width:603px;
	}
	
.up_input{
	float:left;
	width:603px;
	padding-bottom:3px;
	}
	
.advanced_input{
	float:left;
	width:603px;
	margin-bottom:12px;
	}
	
.advanced_small_input{
	width:170px;
	float:left;
	margin-bottom:28px;
	}
	
.or{
	width:38px;
	float:left;
	text-align:center;
	line-height:20px;
	padding-right:2px;
	}
	
	
/*
54_Thankyou_Page.html
*/
.thankyou_head{
	padding:27px 0 0 0;
	}
	
.thankyou_content{
	padding:11px 0 23px;
	}
	
/*
55_Newletter_NewSubscriber_Page.html
*/
/*#newsletter_tab1{
	background-image:url(/im/newsletter_tab_bg_1.jpg);
	width:163px;
	}
	
#newsletter_tab2{
	background-image:url(/im/newsletter_tab_bg_2.jpg);
	width:192px;
	}
	
#newsletter_tab3{
	background-image:url(/im/newsletter_tab_bg_3.jpg);
	width:172px;
	}*/

.newsletter_tab_content{
	width:687px;
	height:442px;
	border:solid 1px #a2bfce;
	padding:20px 16px;
	}
	
#newsletter_tab{
	width:895px;
	padding-top:30px;
	}
	
#newsletter_tab ul{
	height:33px;
	}
	
#newsletter_tab ul li{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	float:left;
	margin-right:2px;
	cursor:pointer;
	}
	
.newsletter_tabbing{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	background-position:top;
	background-repeat:no-repeat;
	height:33px;
	line-height:33px;
	text-align:center;
	}
	
.newsletter_tabbing_current{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:white;
	background-position:bottom;
	background-repeat:no-repeat;
	height:33px;
	line-height:33px;
	text-align:center;
	}
	
#newsletter_tab ul li:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:white;
	background-position:bottom;
	background-repeat:no-repeat;
	height:33px;
	line-height:33px;
	text-align:center;
	}
	
.newsletter_content{
	width:655px;
	padding-bottom:17px;
	float:left;
	}
	
.in_content{
	width:96px;
	float:left;
	line-height:20px;
	}
	
.in_newsletter_content_input{
	width:232px;
	float:left;
	}
	
.newsletter_button{
	background:url(/im/newsletter_button_bg.jpg) 0 0 no-repeat;
	width:236px;
	height:26px;
	float:left;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:white;
	}
	
.p{
	padding-bottom:5px;
	}
	
.p_big{
	padding-bottom:25px;
	}
	
.newsletter_button_small{
	background:url(/im/newsletter_button_small_bg.jpg) 0 0 no-repeat;
	width:182px;
	height:26px;
	float:left;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:white;
	}
	
.in_content2{
	width:120px;
	float:left;
	line-height:20px;
	}
	
.question{
	width:232px;
	float:left;
	line-height:20px;
	}
	
/*
56_Newsletter_NewSubscriber_SelectTypes_Pages.html
*/	
.select_content{
	width:690px;
	float:left;
	}
	
.select_main_left{
	width:690px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-top:18px;
	}
	
.select_gray{
	width:658px;
	background-color:#f4f4f4;
	padding:16px;
	float:left;
	margin:16px 0;
	}
	
.after_checkbox_words{
	float:left;
	margin-left:12px;
	line-height:20px;
	}
	
.h_10{
	height:10px;
	}
	
.out_select_input{
	width:760px;
	float:left;
	}
	
.b4_input{
	float:left;
	width:155px;
	line-height:20px;
	}
	
.select_input{
	width:290px;
	float:left;
	}
	
.m_top_16{
	margin-top:16px;
	}
	
.gray_words{
	width:290px;
	float:left;
	font-size:9px;
	color:#787878;
	}
	
.select_image{
	width:120px;
	height:40px;
	float:left;
	}
	
.select_last_input{
	width:158px;
	float:left;
	margin:6px 0 10px;
	}
	
.button{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	border:none;
	padding-bottom:3px;
	}
	
.select_button_1{
	background:url(/im/select_button_1.jpg) 0 0 no-repeat;
	width:113px;
	height:26px;
	margin:0px 5px 0 175px;
	}
	
.select_button_2{
	background:url(/im/clear_button.jpg) 0 0 no-repeat;
	width:78px;
	height:26px;
	margin:0px 5px 0 0px;
	}
	
/*
66_Newsletter_Listing_Page.html
*/
.tank_main_left{
	width:659px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-top:18px;
	}
	
.tank_66a{
	background:url(/im/point.jpg) 0 bottom repeat-x;
	float:left;
	width:659px;
	height:127px;
	margin-bottom:15px;
	}

.tank_66a_image{
	width:151px;
	height:110px;
	float:left;
	}
	
.tank_66a_right{
	padding:5px 13px;
	float:left;
	width:482px;
	}
	
.tank_66a_words{
	float:left;
	margin-top:5px;
	}
	
.m_bottom_20{
	margin-bottom:20px;
	}
	
.tank_main_right{
	float:right;
	width:240px;
	padding:10px 0 0 0px;
	}
	
/*
66a_Newsletter_Listing_Archive_Page.html
*/
	
.archive_pagination{
	font-size:10px;
	}
	
/*
67_Newsletter_Story_Page.html
*/
.newstory_head{
	font-family:Georgia, "Times New Roman", serif;
	font-size:26px;
	float:left;
	}
	
.a_b_18{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	}
	
.newstory_head_a{
	margin-left:10px;
	}
	
.newstory_image_div{
	width:600px;
	height:317px;
	float:left;
	margin-top:20px;
	}

.newstory_content{
	padding:20px;
	width:580px;
	float:left;
	}
	
.newstory_small_head{
	font-size:14px;
	}
	
.newstory_big_column{
	background:url(/im/column_bg.jpg) 0 0 repeat-y;
	width:600px;
	float:left;
	}
	
.newstory_column{
	float:left;
	width:150px;
	padding:25px;
	}
	
.newstory_column_right{
	float:left;
	width:150px;
	padding:25px;
	}
	
.column_a{
	float:left;
	padding:5px 0 15px;
	width:150px;
	}
	
.column_content{
	float:left;
	width:150px;
	}
	
.column_small_head{
	float:left;
	margin-bottom:10px;
	}
	
/*
67b_Nwesletter_Current.html
*/
#current{
	margin:0 auto;
	width:600px;
	}
	
.current_header{
	background:url(/im/current_header_bg.jpg) 0 0 no-repeat;
	float:left;
	width:600px;
	height:117px;
	}
	
.current_main_left{
	background-color:#ffffff;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width:600px;
	}
	
.current_head{
	font-family:Georgia, "Times New Roman", serif;
	font-size:26px;
	float:left;
	padding-left:15px;
	}

.current_content{
	padding:20px;
	width:560px;
	float:left;
	}
	
/*
29_LeadersDeclare_Page.html
*/	
.declare_main_left{
	width:668px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}
	
.declare_left{
	float:left;
	}
	
.clarity_content{
	font-size:14px;
	}
	
.declare_middle{
	background:url(/im/point_column.jpg) 0 0 repeat-y;
	float:left;
	width:1px;
	height:455px;
	margin:0 20px;
	}
	
.declare_right{
	float:left;
	width:260px;
	}
	
.declare_button{
	font-size:13px;
	}
	
#declare_button1{
	background-image:url(/im/declare_bg_1.jpg);
	background-repeat:no-repeat;
	}
	
#declare_button2{
	background-image:url(/im/declare_bg_2.jpg);
	background-repeat:no-repeat;
	}
	
#declare_button3{
	background-image:url(/im/declare_bg_3.jpg);
	background-repeat:no-repeat;
	}
	
#declare_button4{
	background-image:url(/im/declare_bg_4.jpg);
	background-repeat:no-repeat;
	}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                